html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
.filter{background: rgba(141,101,31, 0.6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4B79613D,endColorstr=#4B79613D);}
.clear{clear: both}
.hide{display: none;}
.c2{ color:#000000; font-size:14px;}
.fl, .left, .cont_left{float: left;}
.fr, .right, .cont_right{float: right}
.fl span{ display:block; height:46px; overflow:hidden;}
.oz{min-height: 0;overflow: hidden;zoom: 1;}
.pa{position: absolute}
.pr{position: relative}
 * html,* html body{background-image:url(about:blank);background-attachment:fixed;}
.reg {height: 65px; overflow:hidden; background:url(../img/formBg.png) no-repeat center;position: fixed;bottom: 0;width: 100%;left: 0; z-index:999; _position: absolute;
_bottom: auto;
_top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}

.reg .wrap {width:915px; height:43px; margin:0 auto; padding-left:85px; padding-top:22px;}
.reg .wrap .name{ margin-right:10px; background:url(../images/name.gif) no-repeat; width: 144px; height:24px; padding:4px 0px 11px 40px; }
.reg .wrap .phone{ margin-right:10px; background:url(../images/phone.gif) no-repeat; width: 144px; height:24px; padding:4px 0px 11px 40px;}
.reg .wrap .didian{ margin-right:10px; background:url(../images/didian.gif) no-repeat; width: 132px; height:22px; padding:4px 0px 12px 34px;}
.reg .wrap .guojia{ margin-right:10px; background:url(../images/guojia.gif) no-repeat; width: 132px; height:22px; padding:4px 0px 12px 34px;}
.reg .wrap .guojia select,.reg .wrap .didian select{ border:0; width:130px; height:22px;}
.scrollbar{ border:0;}
.reg .wrap input { width:130px; height: 24px; *height:24px;_height:24px; border: none;line-height: 24px; overflow:hidden; }
.reg button {width: 155px; height:63px; overflow:hidden; border:none; overflow:hidden; background:url(../img/but.gif) no-repeat;}


 

